.section-compatible-product {
    width: 90%;
    margin: 40px auto 60px;
    scroll-margin-top: 6em;
}

.compatible-product-title-section {
    font-size: 36px;
}

.compatible-product-subtitle-section {
    font-size: 26px;
}

.compatible-product-container-card {
    margin-top: 60px;
}

.compatible-product-container-card:not(.not-editmode) {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.compatible-product-container-card:not(.not-editmode) .compatible-product-card {
    width: 260px;
}

.compatible-product-card {
    height: 490px;
    padding: 10px;
    display: flex;
    flex-direction: column;
}


.compatible-product-img-card {
    height: 450px;
    margin-bottom: 10px;
}

.compatible-product-img-card img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.container-span-change {
    display: flex;
    justify-content: center;
    margin-top: 5px;
}

@media (min-width: 1280px) {
    .section-compatible-product {
        width: 100%;
    }
}

@media (max-width: 472px) {
    .compatible-product-title-section {
        font-size: 27px;
        font-weight: 400;
    }

    .compatible-product-subtitle-section {
        font-size: 18px;
    }
}